@charset "utf-8";

/*===================================
★　CSS インフォーメーション　★
資材調達情報関連

■１．共通部分
	
■２．ページ固有

■２．ページ固有

　●２-１　インデックス 
　●２-２　取引先のみなさまへのお願い
　●２-３　電子商取引
　●２-４　主な調達資機材
　●２-５　海外取引先からの主な調達資機材
　●２-６　グリーン購入ガイドラインについて
　　　　　　└グリーン購入ガイドラインについて（オフィス用品など）
　　　　　　└製品のライフサイクルの各段階における環境配慮項目
　●２-７　大阪府生活環境の保全等に関する条例の一部改正に伴うお願い
　●２-８　『エコ提案』の募集について

=========================================*/

/*=========================================

■１．共通部分

=========================================*/

/* リセット */
.kepa #getAdobeReader {
margin:20px 0 0 0;
}
.kepa th strong,strong{
    font-weight: bold;
}

.kepa th.t_c {
    text-align: center;
}
.kepa h1,
.kepa h3{margin:0 0 10px 0;}
.kepa h4,
.kepa h5{/*margin:1em 0 0.5em 0;*/}
.kepa h6{margin:0.5em 0;}

.kepa dl,
.kepa dd,
.kepa ul,
.kepa ol{margin:0; padding:0;}

.kepa ul,
.kepa ol{list-style:none;}
.kepa th{font-weight:normal;}

.kepa sup{font-size:70%; vertical-align:top;}

.kepa h4{font-size:128%;}
.kepa h5,
.kepa h6{font-size:100%;}
.kepa h4.unique{font-size:140%;}
.kepa h5.unique{font-size:120%;}
.kepa h4.border{border-bottom:1px solid #003466;}

/* margin */
#inner-content-right .mB1{margin-bottom:1em;}
#inner-content-right .mB2{margin-bottom:2em;}
#inner-content-right .mB10{margin-bottom:10px;}
#inner-content-right .mL15{margin-left:15px;}
#inner-content-right .mL30{margin-left:30px;}

/* text */
.kepa .textcenter{text-align:center;}
.kepa .textright{text-align:right;}
.kepa .textleft{text-align:left;}
.kepa .indent1{padding-left:1em; text-indent:-1em;}
.kepa .indent1_5{padding-left:1.5em; text-indent:-1.5em;}

/* position */
.kepa .floatL{float:left;}
.kepa .floatR{float:right;}

/* list */
.kepa .dotBullet li,
.kepa p.dotBullet{
padding-left:15px;
background:url(../../yakkan/yakkan_img/yakkan_listic01.gif) no-repeat 0 0.6em;
}

/* line */
.kepa .line{
margin:1em 0;
height:1px;
background-color:#808080;
}
.kepa .line hr{display:none;}

.border000{border-color:#000000;}


.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent2 {
	padding-left: 2em;
	text-indent: -2em;
}

.indent3 {
	padding-left: 3em;
	text-indent: -3em;
}

.iblock{
    display: inline-block;
}

.line-bottom{
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom:solid 1px #808080;
}


/*===========================================

■２．ページ固有

　●２-１　インデックス 
　●２-２　取引先のみなさまへのお願い
　●２-３　電子商取引
　●２-４　主な調達資機材
　●２-５　海外取引先からの主な調達資機材
　●２-６　グリーン購入ガイドラインについて
　　　　　　└グリーン購入ガイドラインについて（オフィス用品など）
　　　　　　└製品のライフサイクルの各段階における環境配慮項目
　●２-７　大阪府生活環境の保全等に関する条例の一部改正に伴うお願い
　●２-８　『エコ提案』の募集について
	
===========================================

　●２-１　インデックス 

=========================================*/
#index h4{
margin:10px 0 5px 0;
padding:5px 0 5px 50px;
font-size:128%;
font-weight:bold;
background:url(../images/earth.gif) no-repeat 0 0;
}
#index h4 a,
#index li a{color:#333333;}
#index ul{margin:0 0 15px 50px;}
#index li{
margin-bottom:0;
padding:0 0 0 1em;
text-indent:-1em;
font-weight:normal;
background:none;
}
#index .greenBullet span{color:#4aa231;}
#index .blueBullet span{color:#7ba2de;}

#index .englishBtn{
margin-top:-40px;
margin-right:10px;
padding-bottom:19px;
text-align:right;
}

/*=========================================

　●２-２　取引先のみなさまへのお願い

=========================================*/
#purchas3j{
	margin-bottom:50px;
}

#purchas3j ul{
list-style:disc;
padding-left:35px;
margin-top:8px;
margin-bottom:20px;
}

#purchas3j .h4_offLink, .h4_onLink {
background: url("/english/share/images/h4_bg_btm_2co.gif") no-repeat bottom center;
/*padding-bottom: 6px;*/
}

/*=========================================

　●２-３　電子商取引

=========================================*/
#purchas6j #bnArea{margin:1em 14px 0 14px;}
#purchas6j #bnArea .floatL{width:168px;}
#purchas6j #bnArea .floatR{width:322px; padding-top:14px;}

/*=========================================

　●２-４　主な調達資機材

=========================================*/
#purchas7j #btnArea{
padding:10px 0 10px 90px;
}
#purchas7j #btnArea li{
float:left;
margin-right:5px;
}
#purchas7j #btnArea li img{border:1px solid #000;}

#purchas7j .materialList{margin:1em 30px; padding-left:45px;}
#purchas7j #mtr01{background:url(../purchas/bttn1.gif) no-repeat 0 0;}
#purchas7j #mtr02{background:url(../purchas/bttn2.gif) no-repeat 0 0;}
#purchas7j #mtr03{background:url(../purchas/bttn3.gif) no-repeat 0 0;}
#purchas7j #mtr04{background:url(../purchas/bttn4.gif) no-repeat 0 0;}
#purchas7j #mtr05{background:url(../purchas/bttn5.gif) no-repeat 0 0;}
#purchas7j #mtr06{background:url(../purchas/bttn6.gif) no-repeat 0 0;}
#purchas7j #mtr07{background:url(../purchas/bttn7.gif) no-repeat 0 0;}
#purchas7j .materialList dt{
float:left;
width:220px;
padding-top:10px;
color:#183084;
font-size:128%;
font-weight:bold;
}
#purchas7j .materialList dt img{vertical-align:middle;}
#purchas7j .materialList dd{
float:right;
width:200px;
}
.ie #purchas7j .materialList dd{width:235px;}
#purchas7j .materialList dd ul{
list-style:circle;
}
.ie #purchas7j .materialList dd ul{padding-left:35px;}

#purchas7j .btn-menu-up{
margin:1em 0;
text-align:right;
}
#purchas7j .btn-menu-up a{color:#333333;}

/*=========================================

　●２-５　海外取引先からの主な調達資機材

=========================================*/
#purchas8j dt{margin:2em 0 0.5em;}
#purchas8j dd ul{
list-style:circle;
padding-left:50px;
}

/*=========================================

　●２-５　平成２０年度主要調達計画

=========================================*/
#purchas9j{
margin-bottom:50px;
}
#purchas9j .readerDL{
width:500px;
margin-left:20px;
}
#purchas9j .readerDL dt{
float:right;
width:88px;
}
#purchas9j .readerDL dd{
float:left;
width:400px;
}
#purchas9j h4{color:#183084;}
#purchas9j h4.unique{color:#333;}
#purchas9j ol{list-style-type:decimal; padding-left:3em;}
#purchas9j ol a{color:#333333;}

/*=========================================

　●２-６　グリーン購入ガイドラインについて
　　　　　　└グリーン購入ガイドラインについて（オフィス用品など）
　　　　　　└製品のライフサイクルの各段階における環境配慮項目

=========================================*/
#greenguide{
margin-bottom:50px;
}

#greenguide h5,
#greenguide h6{color:#000099;}
#greenguide h5.unique{color:#333333;}

#greenguide #suppliesList{margin-bottom:0.7em;}
#greenguide #suppliesList li{
float:left;
padding-left:13px;
width:157px;
margin-right:10px;
margin-top: 5px;
background:url(/english/corporate/kepa/images/bullet_sq.gif) no-repeat 0 0.35em;
}
.ie #greenguide #suppliesList li{width:170px;}
#greenguide #suppliesList li.last{margin-right:0;}

img.space5 {/*アイコン付き*/
	margin-left: 5px;
}



#greenguide #equipment dt{color:#000099;}
#greenguide #equipment dd{padding-bottom:0.5em;}
#greenguide #equipment dd table{padding-left:0; text-indent:0;}

#greenPop{width:580px;}
#greenPop h2{margin:1em 0 0.2em 0; color:#000099; font-size:100%;}
#greenPop thead th{background-color:#000066; color:#ffffff; letter-spacing:0.5em;}

#greenPop2{width:580px;}
#greenPop2 h2{margin:1em 0 0.2em 0; color:#000099; font-size:100%;}
#greenPop2 dt{margin-bottom:0.2em; font-weight:bold;}
#greenPop2 dd{margin-bottom:1.3em; padding-left:2em;}

/*=========================================

　●２-７　大阪府生活環境の保全等に関する条例の一部改正に伴うお願い

=========================================*/
#kaisei h4{font-size:100%; font-weight:normal; margin:0;}
#kaisei h4.unique{font-size:140%; font-weight:bold; margin:0;}
#kaisei dt{margin-bottom:0.3em;}
#kaisei dd{padding-left:20px;}
#kaisei dd table{
border-collapse:collapse;
border-top:1px solid #000000;
border-right:1px solid #000000;
}
#kaisei dd th,
#kaisei dd td{
border-bottom:1px solid #000000;
border-left:1px solid #000000;
}

/*=========================================

　●２-８　『エコ提案』の募集について

=========================================*/
#eco h4{color:#000099; font-size:100%;}
#eco h4.unique{color:#333; font-size:140%;}


/*=========================================

　●　相談窓口

=========================================*/
blockquote{
margin:12px 40px;
}

blockquote.mb60{
margin:12px 40px 60px;
}


#eco h4.black{
color:#333;
}
